const os = process.platform;

export default function osValue() {
	return os == "darwin" ? "Mac OS" : os == "win32" ? "Windows OS" : os == "android" ? "Android OS" : os == "linux" ? "Linux OS" : "Other OS";
}
